/* block */
.product .big_box .img_thumb{
    background: none repeat scroll 0 0;
    display: table-cell;
    font-size: 9px !important;
    text-align: center;
    vertical-align: middle;
    width: 80px;
    height: 80px;
    max-width: 80px;
}
.img_main{
	max-width:100%;
	max-height:100%;
}
.block .product{
	border-right:1px solid #F2F2F2;
}
.block .product .big_box{
	border-bottom:1px solid #F2F2F2;
	padding:8px;
}
.block .product .big_box > a {
    float: left;
    margin-right: 8px;
}
.block .product .big_box img {
    float: none;
    margin-right: 0;
}
.info_block .price{
	color:#FF0000;
	font-weight:bold;
	line-height:18px;
}
.info_block .price.old{
	text-decoration:line-through;
	color:#666;
	font-weight:normal;
	font-size:12px;
}
.info_block .name {
    display: block;
    font-weight: normal;
    line-height: 16px;
    margin: 5px 0;
    max-height: 34px;
    overflow: hidden;
	color:#348063;
	font-weight:bold;
}
/*list product*/
.list_product .rows{
    border: 1px solid #E5E7F6;
    float: left;
    margin-bottom: 3px;
    padding: 5px;
    position: relative;
    width: 165px;
	background:#FFFFFF;
	margin-right:9px;
	margin-top:10px;
}
.list_product .rows.space{
	margin-right:0px;
}
.list_product .rows:hover {
    border: 1px solid #7F8AC5;
}
.list_product .rows .img_thumb{
    background: none repeat scroll 0 0;
    display: table-cell;
    font-size: 9px !important;
    text-align: center;
    vertical-align: middle;
    width: 169px;
    height: 150px;
    max-width: 169px;
}
.list_product .rows .name a{
    color: #273896;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
    overflow: hidden;
}
.img_main{
	max-width:100%;
	max-height:100%;
}
.list_product .rows .boxprice{
	margin-top:5px;
	margin-bottom:5px;
}
.list_product .rows .boxprice .price{
	color:#FF0000;
	font-weight:bold;
}
.list_product .rows .boxprice .old_price{
	float:right;
	display:block;
	color:#999999;
	font-size:11px;
}
.list_product .rows .name a{
	color:#666666;
	display:block;
	padding-top:5px;
	font-weight:bold;
}
.list_product .rows .name a:hover{
	color:#113C67;
}
.marquee {
	height:300px;
	overflow: hidden;
}
.product.marquee{
	margin-top:10px;
	margin-bottom:10px;
}
@media screen and (min-width: 1135px) and (max-width: 1535px){
	.list_product .rows{
		padding: 5px 4.5px;
	}
}
@media screen and (min-width: 1535px) and (max-width: 2000px){
	.list_product .rows{
		padding: 5px 4.5px;
	}
}
@media screen and (min-width: 2000px) and (max-width: 3000px){
	.list_product .rows{
		padding: 5px 3.5px;
	}
}
@media screen and (min-width: 3000px){
	.list_product .rows{
		padding: 5px 2.5px;
	}
}